root = true

[*]
charset = utf-8
indent_style = space
indent_size = 2
trim_trailing_whitespace = true
end_of_line = lf
max_line_length = 80
insert_final_newline = true

[*.md]
trim_trailing_whitespace = false
